{
  "name": "website",
  "version": "1.0.0",
  "description": "",
  "scripts": {},
  "repository": {
    "type": "git",
    "url": "git+https://github.com/RealOrangeOne/website.git"
  },
  "author": "",
  "devDependencies": {
    "eslint-config-dabapps": "github:dabapps/eslint-config-dabapps#v3.0.0",
    "node-sass": "4.9.0",
    "parcel-bundler": "1.9.1",
    "sass-lint": "1.12.1",
    "yaml-lint": "1.2.3"
  },
  "dependencies": {
    "@fortawesome/fontawesome": "1.1.8",
    "@fortawesome/fontawesome-free-brands": "5.0.13",
    "@fortawesome/fontawesome-free-regular": "5.0.13",
    "@fortawesome/fontawesome-free-solid": "5.0.13",
    "bootstrap": "4.1.1",
    "clipboard": "1.7.1",
    "jquery": "3.3.1",
    "lg-thumbnail": "1.1.0",
    "lightgallery": "1.6.11",
    "mermaid": "7.1.2",
    "popper.js": "1.14.3"
  }
}
